uuid: e57a3986-4b4b-4eb8-9c40-c16597be6efb
langcode: en
status: true
dependencies:
  module:
    - bulk_update_fields
id: bulk_update_fields_on_symfony_mailer_lite_transport
label: 'Bulk Update Drupal Symfony Mailer Lite Transport Fields'
type: symfony_mailer_lite_transport
plugin: bulk_update_fields_action_base
configuration: {  }
